@CHARSET "UTF-8";

/*stuff*/
.spacer {clear:both;}

/*Font Sizer*/
#small {font-size:9px;}
#medium {font-size:11px;}
#big {font-size:14px;}

body.fs01 .contentTxt, body.fs01 .teaser, body.fs01 .blockText, body.fs01 .text, body.fs01 .blockPublication {font-size:11px;}
body.fs02 .contentTxt, body.fs02 .teaser, body.fs02 .blockText, body.fs02 .text, body.fs02 .blockPublication  {font-size:12px;}
body.fs03 .contentTxt, body.fs03 .teaser, body.fs03 .blockText, body.fs03 .text, body.fs03 .blockPublication  {font-size:14px;}

body.fs01 .teaser h4, body.fs01 .contentTxt h4, body.fs01 .blockPublication h4, body.fs01 .blockPublication h5 {font-size:13px;}
body.fs02 .teaser h4, body.fs02 .contentTxt h4, body.fs02 .blockPublication h4, body.fs02 .blockPublication h5 {font-size:14px;}
body.fs03 .teaser h4, body.fs03 .contentTxt h4, body.fs03 .blockPublication h4, body.fs03 .blockPublication h5 {font-size:16px;}

body.fs01 table.form label {font-size:11px;}
body.fs02 table.form label {font-size:12px;}
body.fs03 table.form label {font-size:14px;}

body.fs01 #breadcrum {font-size:9px;}
body.fs02 #breadcrum {font-size:10px;}
body.fs03 #breadcrum {font-size:12px;}
/*header*/
.logo a, .logo img {display:block;}
#switchTool {}
#switchFont, #switchLang {float:right;}
#switchFont {margin-right:19px;}
#switchFont a, #switchLang a {color:#e8d5a3;text-decoration:none;}
#switchFont a {margin:0 1px;}
#switchLang a {font-size:9px;}
#switchLang li {behavior:url('../javascripts/menu.htc');position:relative;padding-bottom:2px;}
#switchLang>li {display:table-cell;}
#switchLang li ul {z-index:200;top:expression(this.parentNode.offsetHeight+"px");left:expression(0);position:absolute;visibility:hidden;background:#5a0007;width:60px;padding:5px 10px;margin-top:2px;border-color:#e8d5a3;border-width:1px 0;border-style:solid;-moz-box-shadow:0 2px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);box-shadow:0 2px 5px rgba(0,0,0,0.2);}
#switchLang li:hover ul {visibility:visible;}
#switchLang li ul li a:hover {text-decoration:underline;}

/*Nav*/
#nav {margin-left:50px;margin-bottom:5px;border-style:solid;border-color:#e6d4a3;border-width:1px 0 0;/*height:42px;*/background:url(../images/goldBorder.gif) left bottom repeat-x;position:relative;z-index:1;}
#nav ul {width:663px;}
#nav ul li {behavior:url('../javascripts/menu.htc');display:inline;position:relative;}
#nav ul>li {display:table-cell;}
#nav ul li a {color:#e6d4a3;text-decoration:none;text-transform:uppercase;margin-right:23px;padding:12px 0 15px;display:block;position:relative;z-index:200;}
#nav ul li ul {
	/*z-index: 100;*/
	top:expression(this.parentNode.offsetHeight+"px");
	left:expression(0);position:absolute;visibility:hidden;
	width:250px;background:#670007;
	margin-top:-2px;padding:10px 0;border-bottom:1px solid #e6d4a3;
	-moz-box-shadow:0 2px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);box-shadow:0 2px 5px rgba(0,0,0,0.2);}
#nav ul li:hover a {background:url(../images/border.gif) left bottom repeat-x;}
#nav ul li:hover ul {visibility:visible;}
#nav ul li ul li {float:none;display:block;margin:1px 0;}
#nav ul li ul li a {font-size:11px;padding:0 5px;margin:0;display:block;}
	#nav ul li ul li a:hover {background:#e6d4a3;color:#5a0007;}
#nav ul li:hover ul li a {background-image:none;}

#footerLink {border-style:solid;border-color:#e6d4a3;border-width:1px 0;overflow:hidden;}
#nav2 {overflow:hidden;}
#nav2, #nav2 li {float:left;}
#nav2 li {height:39px;}
#nav2 li a {line-height:39px;text-transform:uppercase;color:#e6d4a3;text-decoration:none;margin-right:30px;}
	#nav2 li a:hover {color:#5a0007;background:#E8D5A3;}
#fbLink {float:right;}
#fbLink a {line-height:39px;padding:4px 0 4px 20px;background:url(../images/fb-icon.gif) left center no-repeat;font-size:9px;color:#e6d4a3;text-decoration:none;}
	#fbLink a:hover {background:url(../images/fb-icon-on.gif) left center no-repeat;}

/*form search*/
#search {float:right;margin:2px 0;vertical-align:middle;height:21px;border-left:1px solid #e8d5a3;padding:7px 0;}
#chercheMedor {color:#e8d5a3;background:#400005;border:1px solid #9d6452;padding:0 10px;font-size:9px;width:144px;height:18px;line-height:18px;margin:0 10px 0 12px;font-style:italic;}
input#chercheMedor{vertical-align:middle;}

/*content*/
/*Home*/
.grid3colHome {overflow:hidden;}
.grid3colHome .left {float:left;width:189px;margin-right:7px;}
.grid3colHome .mid {float:left;width:335px;margin:0;}
.grid3colHome .right {float:right;width:335px;margin:0;}
	.grid3colHome .left img, .grid3colHome .mid img, .grid3colHome .right img {display:block;padding-bottom:6px;border-bottom:1px solid #e8d5a3;}
.blockHome {margin:10px 0 15px;background:url(../images/tiret.gif) bottom left repeat-x;min-height:210px;}	
.blockHomeInfo {margin:10px 0 15px;background:url(../images/tiret.gif) bottom left repeat-x;min-height:134px;}	
.blockHome a, .blockHome, .blockHomeInfo a, .blockHomeInfo {color:#e8d5a3;line-height:17px;text-decoration:none;display:block;position:relative;}
.blockHome a:hover, .blockHomeInfo a:hover {background:#e6d4a3;color:#5a0007;}	
.blockHome h2, .blockHomeInfo h2 {color:#e8d5a3;font-weight:bold;font-size:14px;text-transform:uppercase;margin-bottom:20px;}	
.blockText {background:url(../images/tiret.gif) top left repeat-x;padding:8px 0;}

/*FollowPage*/
#breadcrum {background:url(../images/arrowLink.png) left 3px no-repeat;color:#e8d5a3;padding-left:21px;font-size:10px;}
#breadcrum a {color:#e8d5a3;text-decoration:none;}

.grid3col a, .grid2col a {color:#E6D4A3;}
.grid3col a:hover, .grid2col a:hover{text-decoration:none;}

.grid2col .teaser p {font-weight:bold;margin-top:10px;margin-bottom:10px;}
.contentTxt p {margin:10px 0;}
.contentTxt ul, .contentTxt ol {margin:0 0 10px 20px;}
.contentTxt ul {list-style:disc;}
.contentTxt ol {list-style:decimal;}

h2 {border-bottom:1px solid #e6d4a3;font-size:30px;font-weight:normal;padding:0 0 22px 0;margin-bottom:15px;}
h4 {margin-top:10px;font-size:14px;font-weight:bold;}
.grid3col h3 {font-weight:normal;font-size:16px;margin:15px 0 20px 0;}
.grid3col .text, .grid2col .text {padding-bottom:10px;}
.grid3col .teaser {font-weight:bold;padding-bottom:10px;}
.grid3col ul {background:url(../images/tiret.gif) bottom left repeat-x;padding:10px 50px 10px 0;}
.visual {margin-bottom:25px;}

.blockRight {margin:41px 0 15px;background:url(../images/tiret.gif) bottom left repeat-x;padding-bottom:10px;}	
.blockRight h2, .iconLinks h2 {color:#e8d5a3;font-weight:bold;font-size:14px;text-transform:uppercase;padding-bottom:20px;padding-top:20px;border-bottom:0;margin:0;}
.blockRight a, .blockLink .arrowLink {color:#e8d5a3;text-decoration:underline;position:static;}
.blockRight a:hover{text-decoration:none;}
.blockRight ol, .blockRight ul {margin: 0 0 10px 10px;}
.blockRight ol {list-style: decimal outside none;}
.blockRight ul {list-style: disc outside none;}
.blockRight ol li ol, .blockRight ul li ul {margin: 0 0 10px 20px;}


.blockLink {padding-bottom:20px;background:url(../images/tiret.gif) bottom left repeat-x;font-size:12px;}
.blockLink .arrowLink, .blockText .arrowLink {text-decoration:underline;background:none;position:static;}
.blockText p {margin:5px 0;}
.blockText .arrowLinkBig, .blockLink .arrowLinkBig {}
.blockText .arrowLinkBig a, .blockLink .arrowLinkBig a {font-size:17px;background:url(../images/arrowLink.png) left 5px no-repeat;padding-left:15px;}
.blockText .arrowLinkBig a:hover, .blockLink .arrowLinkBig a:hover {background:#e6d4a3 url(../images/arrowLink-on.png) left 5px no-repeat;color:#5a0007;}

.blockLink .selected, .blockText .selected {font-weight:bold;}

.iconLinks {background:url(../images/tiret.gif) top left repeat-x;margin-top:77px;}
.iconLinks a {text-decoration:none;display:block;height:74px;width:194px;}
.button {background:url(../images/tiret.gif) bottom left repeat-x;}
	/*#parcours a {background:url(../images/seeTrack.png) no-repeat;}*/
	/*#galerie a {background:url(../images/seeGallery.png) no-repeat;}*/

.blockPublication {padding:8px 2px;}
.blockPublication .teaser p {margin:0 0 10px 0;}
.blockPublication p {text-align:justify;}
.blockPublication p.arrowLink {bottom:0;}
.bordered {background:url(../images/tiret.gif) bottom left repeat-x;}
/*.colored {background:#421a1d;}
.borderedColored {background:#421a1d url(../images/tiret.gif) bottom left repeat-x;}*/
.blockPublication .arrowLink {font-size:12px;/*margin-left:49px;*/margin: 5px 0;}
.block {background:url(../images/tiret.gif) bottom left repeat-x;padding:10px 0;}
.clearThis {overflow:hidden;}
.clearThis .date {float:left;width:70px;}
.clearThis .text {float:left;width:354px;padding-right:10px;}
.clearThis .teaser {font-weight:bold;}
.clearThis .illustration {float:left;width:202px;}

/*back button*/
.backTo {background:url(../images/arrowLinkRight.png) left 4px no-repeat;color:#e8d5a3;padding:0 5px 0 21px;font-size:11px;display:inline-block;}
	.backTo:hover {background:#e6d4a3 url(../images/arrowLinkRight-on.png) left 4px no-repeat;color:#5a0007;text-decoration:none;}

/*Accordion*/
.acc li {background:url(../images/tiret.gif) bottom left repeat-x;padding-bottom:1px;}
.acc li h4 {outline:0;cursor:pointer;padding:5px 0;margin:0;text-transform:uppercase;padding-left:21px;background:url(../images/arrowLink.png) left 8px no-repeat;}
.acc li h4.ui-state-active {background:#421a1d url(../images/downArrowLink.png) left 8px no-repeat;}
.acc li div {background:#421a1d;}

/*gallery*/
.nyroModal, .wnyroModal{display:block;color:#e8d5a3;text-decoration:none;font-size:16px;padding-bottom:16px;background:url(../images/tiret.gif) bottom left repeat-x;margin-bottom:15px;}
.nyroModal img, .wnyroModal img{margin-bottom:15px;display:block;}

.vanished {display:none;}

/*pagination*/
.pagination {text-align:right;position:absolute;bottom:0;right:0;}
.pagination .pages {overflow:hidden;}
.pagination .pages .current, .pagination .pages a {width:15px;height:15px;display:inline-block;text-align:center;}
.pagination .pages .current {background:#83000a;color:#fff;}
.pagination .pages a {text-decoration:none;color:#e8d5a3;background:#580007;}
	.pagination .pages a:hover {background:#83000a;}
	
/*shop*/
.visu {height:125px;}
.order {background:url(../images/order-icon.png) no-repeat;display:block;height:73px;}
.XSText {font-size:10px;margin-top:15px;}
.XSText p {margin-bottom:8px;}
.price {font-size:10px;background:url(../images/tiret.gif) bottom left repeat-x;padding-bottom:15px;}
.price h4 {font-weight:normal;margin-bottom:15px;}
.price p {margin:3px 0;}
.price p span {color:#fff;}
ul.dl {background:url(../images/tiret.gif) top left repeat-x;}

.grid3col .arrowLink {position:absolute;bottom:18px;padding-top:1px;background:url(../images/tiret.gif) top left repeat-x;}
.arrowLink {width:200px;}
.arrowLink a {background: url("../images/arrowLink.png") no-repeat scroll left center transparent;color: #E8D5A3;display: inline-block;font-size: 11px;padding: 0 5px 0 21px;}
	.arrowLink a:hover {background:#e6d4a3 url(../images/arrowLink-on.png) left center no-repeat;color:#5a0007;text-decoration:none;}

/*gmap*/
#gmapWrap {padding:10px;width:620px;height:280px;}
#gmap {-moz-box-shadow:0 2px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);box-shadow:0 2px 5px rgba(0,0,0,0.2);}

/*formulaire*/
table.form {font-size:12px;}
table.form label {width:250px;display:block;}
table.form input, table.form textarea, table.form select {margin:2px;border:1px solid #e8d5a3;width:250px;padding:2px;background:#400005;color:#e8d5a3;}
table.form select {width:256px;}
table.form input.submit {width:auto;cursor:pointer;background:url(../images/arrowLink.png) 2px 7px no-repeat;padding-left:15px;border:0;}

.warning {margin-bottom:10px;font-weight:bold;}
	table.form input.submit:hover {background:#e6d4a3 url(../images/arrowLink-on.png) 2px 7px no-repeat;color:#5a0007;}

#footerContact {font-size:9px;color:#e8d5a3;padding-top:5px;}
#footerContact a {color:#e8d5a3;text-decoration:none;}
#footerContact a:hover {text-decoration:underline;}

.class-image {margin:5px;}
